<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="NoData" group="Applications - System" checked="True">
<Tip></Tip>
<Guid type="p">4a4c9d39-614a-4f1d-9840-014d56674a98</Guid>
</Item>
</Items>